.header-top {
    height: 80px;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.9);
    color: #fff;
    padding: 10px;
}

.header-top h1 {
    margin-right: auto;
    font-size: 36px;
}

.header-top .container {
    display: flex;
    align-items: center;
}

.header-top .nav-menu {
    margin: 0;
}

@media (max-width: 768px) {
    .header-top {
        height: 60px;
    }

    .header-top h1 {
        font-size: 26px;
    }
}
